.mod-main-menu .teaser-box a.link-block,
.mod-main-menu .teaser-box a.link-inline,
.mod-main-menu .navbar .nav.sec2 > li a,
.well a.link-block,
.well a.link-inline,
.btn

{
    *zoom: expression(
      this.runtimeStyle.zoom="1",
      this.insertBefore( document.createElement("div"), this.childNodes[0] ).className="before",
      this.appendChild( document.createElement("div") ).className="after"
     );
}

/*
div { z-index:10; }
*/

/**** BASICS ****/


.page [class*='mod-'] .well {
    border: 0px none;
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=2, Direction=0),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=3, Direction=90),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=3, Direction=180),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=2, Direction=270);
}

.page [class*='mod-'] .well.transparent {filter: -; }

.btn:before, .btn .before {
/*    background-image: url("../../templates/gfx/btn-arrow.png");*/
    background-image: url('../../templates/gfx/bp/bg-buttons-bp.png');
    content: "";
    display: inline-block;
    float: left;
    height: 25px;
    margin-right: 10px;
    margin-top: -2px;
    width: 6px;
}


/* hide sections */

.mod-footer-mobi {
  display: none;
}

/****    MOD GLOBAL SEARCH     ****/


  .mod-global-search form {
    height: 24px;
    margin-top: 10px;
  }
  .mod-global-search fieldset {
    height: 24px;
    box-shadow: 1px 1px 5px rgba(157,150,147,0.3) inset;
    background: #FFF;
  }
  .mod-global-search fieldset #gsearchInput {
    font-family: 'Gudea', 'Myriad Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
    float: left;
    display: inpine-block;
    box-shadow: 0 0px 0px rgba(0,0,0,0), 0 0px 0 rgba(0,0,0,0) inset;
    border: 0px;
    background: transparent !important;
    height: 16px;
    padding: 4px 6px;
  }
  .mod-global-search fieldset #gsearchSubmit {
    display: inpine-block;
    border: 0px;
    box-shadow: 0 0px 0px rgba(0,0,0,0), 0 0px 0 rgba(0,0,0,0) inset;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent !important;
    margin-right: 3px;
    height: 24px;
  }

  .mod-global-search fieldset {
    border: 1px solid #e5e5e5;
    height: 26px !important;
    overflow: hidden;
    padding: 0px;
    margin-right: -1px;
  }

.mod-global-search .row-fluid [class*='span'] {
    min-height: 0px;
}

.mod-global-search fieldset #gsearchSubmit{
    margin-top: 1px;
    width: 20px;

}

.mod-global-search fieldset #gsearchInput{
    margin-top: 1px;
    width: 140px;
}

  .mod-global-search #gsearchSubmit {
  background-image: url('../../templates/gfx/icon-search-custom-bp.png');
}


  /****    MOD MAIN MENU    ****/



  .mod-main-menu .teaser-box a.link-block {
    margin-top: 8px;
    display: block;
  }
  .mod-main-menu .teaser-box a.link-block:before, .mod-main-menu .teaser-box a.link-block .before {
    content: '';
  }
  .mod-main-menu .teaser-box a.link-inline {
    margin-left: 10px;
  }
  .mod-main-menu .teaser-box a.link-inline:before, .mod-main-menu .teaser-box a.link-inline .before {
    content: '';
  }





  .mod-main-menu-mobi {
    display: none;
  }


/* Refactored */
.mod-main-menu .navbar-inner { filter:; }

.mod-main-menu .navbar .sec2 > li a i { position:relative; top:-5px; }

.mod-main-menu .navbar .sec2 > li a:after, .mod-main-menu .navbar .sec2 > li a .after {
  content: '';
  background-image: url('../../templates/gfx/menu-arrow-light-left-bp.png');
  height: 38px;
  width: 10px;
  background-color: transparent !important;
  padding: 0px;
  display: block;
  position:absolute; top:0; right:-10px;
}

.ie .nav > li.hover .flyout { display: block !important; }

.mod-main-menu .nav-flyout .wrap-flyout .navCloseTrigger {
  background: url('../../templates/gfx/bp/btnSprite.png');
  filter:;
  right:-20px !important;
  line-height:30px;
}

.mod-main-menu .nav-flyout .wrap-flyout ul li a {
  background:url('../../templates/gfx/small-arrow-black.png') 0 4px no-repeat;
  padding-left:10px;
}



.content [class*="mod-"] .mod-header {
  top:3px;
}

/****  MOD DOOTER   ****/

footer .mod-footer-mobi {
    display: none;
  }
  footer .mod-footer {
    font-size: 13px;
  }
  footer .mod-footer .container {
    padding-bottom: 40px;
  }
  footer .mod-footer hr.seperator-solid {
    margin: 0px;
  }
  footer .mod-footer .teaser,
  footer .mod-footer ul a,
  footer .mod-footer .pointed-brand {
    text-rendering: optimizelegibility;
  }
  footer .mod-footer .teaser {
    margin-top: 13px;
  }
  footer .mod-footer .wrap-mod {
    margin-top: 18px;
  }
  footer .mod-footer li {
    line-height: 150%;
  }
  footer .mod-footer li:last-child a {
    font-weight: 700;
  }
  footer .mod-footer .wrap-ico-social {
    height: 81px;
  }
  footer .mod-footer .wrap-ico-social [class^="ico-social-"],
  footer .mod-footer .wrap-ico-social [class*=" ico-social"] {
    width: 33px;
    height: 33px;
    line-height: 33px;
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
    margin: 0 12px 12px 0;
  }

  footer .mod-footer {
    padding: 28px 0 0 0;
    border-top: 5px solid #99333c;
    background: #FFF;
    height: auto;
    color: #666666 !important;
  }
  footer .mod-footer hr.seperator-solid {
    border-color: #e6e6e4;
    border-width: 2px;
  }
  footer .mod-footer .teaser,
  footer .mod-footer ul a,
  footer .mod-footer .pointed-brand {
    color: #666666;
  }
  footer .mod-footer .teaser {
    text-transform: uppercase;
    font-size: 17px;
  }
  footer .mod-footer .wrap-ico-social .ico-social-fb {
    background-image: url('../../templates/gfx/ico-social-fb-bp.png');
  }
  footer .mod-footer .wrap-ico-social .ico-social-twitter {
    background-image: url('../../templates/gfx/ico-social-twitter-bp.png');
  }
  footer .mod-footer .wrap-ico-social .ico-social-gplus {
    background-image: url('../../templates/gfx/ico-social-gplus-bp.png');
  }
  footer .mod-footer .link-bp {
    color: #666666;
    font-family: 'EB Garamond', Georgia, 'Times New Roman', Times, serif;
    font-size: 18px;
  }
  footer .mod-footer .link-bp:before {
    background-image: url('../../templates/gfx/bw-lion-teaser.png');
    content: '';
    width: 28px;
    height: 16px;
    line-height: 16px;
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
    margin: 0 12px 12px 0;
    vertical-align: text-top;
    margin-top: 6px;
  }


  /****   MOD SERVICE MENU   ****/

  .mod-service-menu {
    padding: 30px 0px 30px;
  }
  .mod-service-menu .nav {
    margin-bottom: 0px;
    font-size: 13px;
    margin-top: 0px;
  }
  .mod-service-menu .nav-pills > li > a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin: 2px 0px 0px;
    padding: 4px 13px;
  }
  .mod-service-menu .nav-pills > li > a:hover,
  .mod-service-menu .nav-pills > li > a:focus {
    background: transparent !important;
    text-decoration: underline;
  }
  .mod-service-menu .nav-pills li:last-child a {
    padding-right: 0px;
    margin-right: 0px;
  }
  .mod-service-menu .to-top {
    margin-top: 2px;
  }

  .mod-service-menu {
    background-color: #99333c;
  }
  .mod-service-menu li > a,
  .mod-service-menu .to-top {
    color: #FFF;
  }
  .mod-service-menu li > a:hover,
  .mod-service-menu .to-top:hover {
    color: #FFF;
  }


  /***  MOD TOP MENU   ***/


 .mod-top-menu .nav {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: -4px;
}
.mod-top-menu .nav-pills > li > a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin: 2px 0px 0px;
  padding: 4px 8px;
}
.mod-top-menu .nav-pills > li > a:hover,
.mod-top-menu .nav-pills > li > a:focus {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: transparent !important;
}

.mod-top-menu {
  position: relative;
}
.mod-top-menu .nav-pills > li:last-child a {
  padding-right: 0px;
  margin-right: 0px;
}
.mod-top-menu .flags a {
  display: none;
}
.mod-top-menu .dropdown {
  display: none;
}

.mod-top-menu .nav-pills li a {
    margin-right: 0;
    margin-left: 8px;
    padding-right: 0;
}
.mod-startTeaser .well .img-big { 
	top: 0px; 
	right: 0px; 
}
.mod-facts .well .mod-body ul li .bubble {
	padding: 0;
	margin: 0;
}
.pages a.prev, .pages a.next {
	line-height: 21px;
	background-position-y: -3px;
}